> For the complete documentation index, see [llms.txt](https://docs.linuxgsm.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.linuxgsm.com/game-servers/sven-co-op.md).

# Sven Co-op

Information for Sven Co-op servers

![](https://1934041264-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LJf1_IiU2L1vVxT7iNe%2F-M67U_ZejUw8LAtUTSIH%2F-M67Wj-c2Z22e1mVFcV6%2Fsvenbanner.jpg?alt=media\&token=ca975dcf-bdce-43ee-8bf3-f1ee5148f3cf)

## **Server Resources**

**Official Resources**

[Sven Co-op Forums](https://forums.svencoop.com/)

[Sven Co-op Official Discord](https://discordapp.com/invite/svencoop)

The discord contains information for Sven Co-op under the information tab including mapping guides, server config information, and angelscript documentation, among other things.

[Sven Co-op Map Database](http://scmapdb.com/)

## Sven Co-op Tips

Reminder: Sven Co-op is incompatible with both CentOS and Fedora as libssl.so.1.0.0 is not available

Survival Mode settings, can be set in svenserver.cfg

```
//Default Survival state (enabled by default) 1=on 2=off
mp_survival_mode 

//1=Players can vote to enable/disable survival 2=Players can't vote on this
mp_survival_voteallow 

//Number of retries before "next map" vote starts. -1 is infinite,  3 is default
mp_survival_retries 

//Minimum number of players needed to start Survival mode
mp_survival_minplayers 

```

## **Sven Co-op Guides**

[Make FastDL Webserver Case Insensitive](/guides/make-webserver-case-insensitive.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.linuxgsm.com/game-servers/sven-co-op.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
